CRM

List attribute templates the caller can load

GET
/v1/crm/templates

Authorization

x-api-key<token>

In: header

Query Parameters

objectType?string
Value in"people" | "companies"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crm/templates"
{
  "data": [
    {
      "canManage": true,
      "createdAt": 0,
      "fieldCount": 0,
      "id": "string",
      "name": "string",
      "objectType": "people",
      "ownerName": "string",
      "ownerUserId": "string",
      "sharedCount": 0,
      "updatedAt": 0
    }
  ]
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}
{
  "error": "string"
}